.container-d .content-info-title{
  margin-bottom: 20px;
}
.news-content-side .news-content-post{
  margin-left: 10px;
  display: flex;
  align-items: center;
}
.news-content-side .news-content-post img{
  max-width: 100px;
  height: auto;
}
.news-content-side .news-content-post p{
      text-align: left;
    font-size: 14px;
    padding-left: 10px;
}
.form__post input{
  border-radius: 33px;
  border: 1px solid #a5a5a5;
  margin-bottom: 10px;
  background: #f7f7f7;
  font-size: 16px;
  padding: 0 13px;
  line-height: 43px;
  padding: 0 13px;
}
.form__post .wpcf7-submit{
  border-radius: 42px;
  border: 1px solid #fdc400;
  background: #fdc400;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  max-width: 190px;
  transition: all .5s;
  padding: 0 13px;
  line-height: 44px;
  margin: auto;
  margin-top: 15px;
}
body .blog-page .last-news-blocks .last-news-block.last-news-block{
  width: 33.3%;
}
.breadcrumbs{
  font-size: 14px;
}
.blog-title.blog-title{
  padding-top: 20px ;
  text-align: center;
}
.top-header-wrap .logo img{
  width: 100%;
  max-width: 250px;
}
body header .phone-wrap a{
  font-weight: 500 !important;
}
@media (max-width:650px){
  body .blog-page .last-news-blocks .last-news-block.last-news-block{
    width: 100%;
  }
  body header .top-header-wrap .logo img{
    height: 70%;
  }
  .fixed-header{
    box-shadow: 0 10px 20px rgba(0, 31, 46, 0.06);
    background: #ffffff;
    text-align: center;
    position: relative;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 4;
  }
}
